//[core](../../../index.md)/[com.yandex.payment.sdk.core.data](../index.md)/[GooglePayAllowedCardNetworks](index.md)

# GooglePayAllowedCardNetworks

[core]\
class [GooglePayAllowedCardNetworks](index.md) : Parcelable

Доступные платежные системы Google Pay.

## Types

| Name | Summary |
|---|---|
| [Companion](-companion/index.md) | [core]<br>object [Companion](-companion/index.md) |

## Properties

| Name | Summary |
|---|---|
| [value](value.md) | [core]<br>val [value](value.md): List<String> |
